<?php
error_reporting(0);
ob_start();
session_start();
include_once("../dbconnect.php");
//echo "update mec_gallery set mec_setorder=".$_POST['setorder']." where mec_p_id=".$_GET['mec_p_id'];
//exit;
mysql_query("update mec_gallery set mec_setorder=".$_POST['setorder']." where mec_p_id=".$_GET['mec_p_id']);
	header("location:gallery.php?mec_g_id=".$_GET['mec_g_id']);

?>